<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Welcome To ...</title>

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!--font-awesome-->
    <link href="css/font-awesome.min.css" rel="stylesheet">

    <link rel="stylesheet" href="css/jquery.datetimepicker.css">

    <!--Custom-->
    <link href="css/style-en.css" rel="stylesheet">
    <link href="css/responsive-en.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>
    
    <header class="col-md-12 header"><!--start of header-->
      <nav class="clearfix header-top-nav"><!--start of header top nav-->
        <div class="container"><!--start of container-->

          <div class="navbar-header"><!--start of navbar header-->
            <button class="navbar-toggle" data-target="#header-collapse" data-toggle="collapse">
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
          </div><!--end of navbar header-->

          <div class="collapse navbar-collapse header-collapse" id="header-collapse"> <!--start of header collapse-->
            <ul class="nav navbar-nav give-flex">
              <li><a href="">Home</a></li>
              <li><a href="">About</a></li>
              <li><a href="">Sailing Schedule </a></li>
              <li><a href="">Sea Services</a></li>
              <li><a href="">Rodymar Agencies</a></li>
              <li><a href="">Land Service</a></li>
              <li><a href="">Contact us</a></li>
            </ul>
          </div><!--end of header collapse-->

        </div><!--end of container-->
      </nav><!--end of header top nav-->
     
      <div class="clearfix header-middle-nav"><!--start of header middle nav-->
        <div class="container">
          <a href="" class="header-logo"><img src="images/logo.png" alt=""></a>
          <ul class="col-md-12 header-contact-list">
            <li><p class="fa fa-phone"></p>Hot Line: 002 066 3251946</li>
            <li><p class="fa fa-envelope"></p>Reserve online and pay as you wish in person</li>
          </ul>
        </div>
      </div><!--end of header middle nav-->
    </header><!--end of header-->

    <!--==============content Goes here==============================-->
    <section class="col-md-12 main-search internal-cover" style="background-image: url(images/search_bg.jpg);"><!--start of main search-->
      <div class="container">

        <div class="col-md-12 internal-cover-links">
          <h1 class="col-md-12 give-red-c">About us</h1>
          <ol class="breadcrumb">
            <li><a href="">Home</a></li>
            <li class="active"><a onclick="return false">About us</a></li>
          </ol>
        </div>

        <form action="" class="col-md-12 primary-form main-search-form give-static give-flex">
          <h2 class="col-md-12 give-red-c">Search</h2>
          <div class="form-group">
            <input type="text" class="form-control" placeholder="From" id="datetimepicker">
            <p class="fa fa-calendar primary-calendar"></p>
          </div>
          <div class="form-group">
            <input type="text" class="form-control" placeholder="To" id="datetimepicker2">
            <p class="fa fa-calendar primary-calendar"></p>
          </div>
           <div class="form-group text-right">
            <input type="submit" class="btn" value="Search">
          </div>
        </form>
      </div>
    </section><!--end of main search-->

    <section class="col-md-12 main-intro main-internal"><!--start of main intro-->
      <div class="container">
        <h1 class="col-md-12 give-red-c give-title-border">Rodymar Shipping Line( Sea- Services</h1>
        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more rLorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of</p>

        <div class="col-md-12 primary-table-wrap">
          <table class="col-md-12 primary-table">
            <tr>
              <th rowspan="2">Vesel</th>
              <th>Damietta DCHC</th>
              <th>Port Said Weast</th>
              <th>Evyap</th>
              <th>IST- Hydarpasa</th>
              <th>IST- Ambarli</th>
            </tr>

             <tr>
              <th>ETA</th>
              <th>ETA</th>
              <th>ETA</th>
              <th>ETA</th>
              <th>ETA</th>
            </tr>

             <tr>
              <td>Warnow Beluga-002</td>
              <td>13 / 10</td>
              <td>13 / 10</td>
              <td>13 / 10</td>
              <td>13 / 10</td>
              <td>13 / 10</td>
            </tr>

             <tr>
              <td>Warnow Beluga-002</td>
              <td>13 / 10</td>
              <td>13 / 10</td>
              <td>13 / 10</td>
              <td>13 / 10</td>
              <td>13 / 10</td>
            </tr>

             <tr>
              <td>Warnow Beluga-002</td>
              <td>13 / 10</td>
              <td>13 / 10</td>
              <td>13 / 10</td>
              <td>13 / 10</td>
              <td>13 / 10</td>
            </tr>

             <tr>
              <td>Warnow Beluga-002</td>
              <td>13 / 10</td>
              <td>13 / 10</td>
              <td>13 / 10</td>
              <td>13 / 10</td>
              <td>13 / 10</td>
            </tr>
          </table>
        </div>
         <div class="col-md-12 map">
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3454.3239260874193!2d31.233277114637023!3d30.027563426325873!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x145847369801bbc5%3A0x8e70d5693fee1bc0!2sRodymar+For+Shipping+%26+Logistics!5e0!3m2!1sen!2seg!4v1464025591587" width="100%" height="400" frameborder="0" style="border:0" allowfullscreen></iframe>
                <img src="images/qr.svg" alt="" class="qr">
              </div>
      </div>
    </section><!--end of main intro-->

    <!--==============content Goes here==============================-->


    <footer class="col-md-12 footer" style="background-image: url(images/footer_bg.jpg);"><!--start-of footer-->
       <div class="container">
         <div class="row clearfix">
            <div class="col-md-4 footer-column">
              <h3 class="col-md-12 footer-column-title give-title-border">Rodymar Shipping Line( Sea- Services</h3>
              <ul class="col-md-12 footer-contact-list">
                <li>
                  <div class="col-md-12 footer-contact-item give-footer-c">Address:</div>
                  <div class="col-md-12 footer-contact-item ">
                    <p>Zamzam Tower,El-Thalathiny
                and El-Shaheed Mokhtar Said  
                Street, 7th Floor – PORT SAID – 
                EGYPT</p>
                  </div>
                </li>

                <li>
                  <div class="col-md-12 footer-contact-item give-footer-c">Phone:</div>
                  <div class="col-md-12 footer-contact-item ">
                    <p>+2 066 3251946</p>
                    <p>+2 066 3251946</p>
                    <p>+2 066 3251946</p>
                  </div>
                </li>

                 <li>
                  <div class="col-md-12 footer-contact-item give-footer-c">Fax:</div>
                  <div class="col-md-12 footer-contact-item ">
                    <p>+2 066 3251946</p>
                  </div>
                </li>

                  <li>
                  <div class="col-md-12 footer-contact-item give-footer-c">Email:</div>
                  <div class="col-md-12 footer-contact-item ">
                    <p>info@rodymar.com</p>
                  </div>
                </li>

              </ul>
            </div>

              <div class="col-md-4 footer-column">
              <h3 class="col-md-12 footer-column-title give-title-border">Rodymar Shipping Line( Sea- Services</h3>
              <ul class="col-md-12 footer-contact-list">
                <li>
                  <div class="col-md-12 footer-contact-item give-footer-c">Address:</div>
                  <div class="col-md-12 footer-contact-item ">
                    <p>Zamzam Tower,El-Thalathiny
                and El-Shaheed Mokhtar Said  
                Street, 7th Floor – PORT SAID – 
                EGYPT</p>
                  </div>
                </li>

                <li>
                  <div class="col-md-12 footer-contact-item give-footer-c">Phone:</div>
                  <div class="col-md-12 footer-contact-item ">
                    <p>+2 066 3251946</p>
                    <p>+2 066 3251946</p>
                    <p>+2 066 3251946</p>
                  </div>
                </li>

                 <li>
                  <div class="col-md-12 footer-contact-item give-footer-c">Fax:</div>
                  <div class="col-md-12 footer-contact-item ">
                    <p>+2 066 3251946</p>
                  </div>
                </li>

                  <li>
                  <div class="col-md-12 footer-contact-item give-footer-c">Email:</div>
                  <div class="col-md-12 footer-contact-item ">
                    <p>info@rodymar.com</p>
                  </div>
                </li>

              </ul>
            </div>

            <div class="col-md-4 footer-column">
              <h3 class="col-md-12 footer-column-title give-title-border">Contact Us</h3>
              <form action="" class="col-md-12 primary-form footer-contact-form">
                <div class="form-group">
                 <input type="text" class="form-control" placeholder="Name">
               </div>

               <div class="form-group">
                 <input type="text" class="form-control" placeholder="Email">
               </div>

                <div class="form-group">
                 <textarea name="" id="" class="form-control" placeholder="Message"></textarea>
               </div>

                 <div class="form-group">
                  <input type="submit" class="btn" value="Send">
                </div>

              </form>
            </div>
         </div>
       </div>
       <div class="clearfix footer-copyright">
          <div class="container">
             <p class="pull-left">Copyright © 2016 <span class="col-md-12 give-red-c">Rodymar Shipping Line</span>. All rights reserved.</p>
             <p class="pull-right">Powered By <a href="http://diva-lab.com" target="_blank" class="col-md-12 give-red-c">Diva-lab</a></p>
          </div>
       </div>
    </footer><!--end-of footer-->
    
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="js/jquery-1.11.3.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>
    
     <!--mobile friendly-->
     <script src="js/jquery.mobile.custom.min.js"></script>

      <!--mobile friendly-->
     <script src="js/jquery.datetimepicker.js"></script>


    <!--custom-->
    <script src="js/script.js"></script>
  </body>
</html>